\documentclass{SM3Ehomework}

\begin{document}
    
\maketitle{7}

\Problem{%

Using the principle of virtual forces, determine the vertical displacement for joint $C$ for the frame structure shown below. Consider \emph{separately} the contributions of 
%
\begin{itemize}
    \item the distributed load on member $A$--$B$ and the horizontal concentrated force in joint $C$,
    \item non-uniform temperature change on member $B$--$C$ and prescribed cross-section rotation at $A$.
\end{itemize}

\noindent
Take $E = 200$~GPa, $\alpha = 1.2 \cdot 10^{-5}$~K$^{-1}$, $A = 7.5 \cdot 10^3$~mm$^2$, $I = 225 \cdot 10^6$~mm$^4$, and height of the beams $h = 400$~mm.
%
\begin{center}
    \def\svgwidth{.45\textwidth}
    \input{figures/07.pdf_tex}    
\end{center}
%
Solve the problem using hand calculations and check the results using the Edubeam application. When submitting your solution, please also copy the unique URL of your structure, which can be obtained by pressing the {\sf SHARE MODEL} button in the application.
%
}{391}

\References

\Request

\end{document}
